# Silesian translation for gnome-menus
# Copyright (c) 2012 Rosetta Contributors and Canonical Ltd 2012
# This file is distributed under the same license as the gnome-menus package.
# Przemysław Buczkowski <przemub@yahoo.pl>, 2012.
#
msgid ""
msgstr ""
"Project-Id-Version: gnome-menus\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2017-04-06 15:17+0200\n"
"PO-Revision-Date: 2012-08-08 12:46+0100\n"
"Last-Translator: Przemysław Buczkowski <przemub@yahoo.pl>\n"
"Language-Team: Silesian <szl@li.org>\n"
"Language: szl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../desktop-directories/X-GNOME-WebApplications.directory.in.h:1
msgid "Web Applications"
msgstr "Softwar"

#: ../desktop-directories/X-GNOME-WebApplications.directory.in.h:2
msgid "Applications and sites saved from Web"
msgstr "Softwar a zajty spamiyntane z neca"
